<?php 
 $hostname = "localhost";
 $username = "verfycc_kadeer";
 $password = "verfycc_kadeer";
 $database = "verfycc_kadeer";

$connection = mysqli_connect($hostname,$username,$password,$database);

if(!$connection)
{
    echo "Could not connect to server";
}


error_reporting(0);
$token = '7b0c14-ba8af4-33f4a9-7dc406-8d4fa0'; // Your Token, (Url:http://example.com/Settings).
$secret = 'LOEGDJrrtQ'; // Your Secret Key, (Url:http://example.com/Settings).
$RECHPAY_ENVIRONMENT = 'PROD'; // PROD, TEST
?>